@import url('./grid.css');

.section-grid .grid {
    align-items: flex-start;
}

.section-content-n-image {
    padding-block-end: 64px;

    .container {
        display: flex;
        align-items: center;
        gap: 18px;
    }

    .right {
        flex: 1 0 0;

        .title {
            font-size: var(--fs-35px);
            margin-block-end: 1rem;
        }
    }

    .left {
        flex: 1 0 0;

        img {
            border-radius: 5px;
            width: 100%;
            height: 430px;
        }
    }
}

.bottom-image {
    height: 300px;
}

body.page-id-39 footer {
    margin-top: 0;
}

body main>*:last-child {
    padding-bottom: 0;
}

@media (max-width: 1023px) {
    .section-grid {
        padding-block-start: 0;

        .cards-container {
            padding-inline: var(--padding-site);
        }
    }

    .section-content-n-image .right .title {
        font-size: var(--fs-30px);
    }
}

@media (max-width: 767px) {
    .section-content-n-image {
        padding-block-end: 40px;

        .container {
            flex-direction: column-reverse;
            gap: 24px;
        }

        .right {
            text-align: center;

            br {
                display: none;
            }
        }

        .left img {
            height: auto;
        }
    }
}